<!--- Copyright (c) 2025, NVIDIA CORPORATION.
SPDX-License-Identifier: BSD-3-Clause -->

# megatron.energon

```{eval-rst}
.. automodule:: megatron.energon
    :members:
    :undoc-members:
    :show-inheritance:

.. automodule:: megatron.energon.task_encoder.cooking
    :members:
    :undoc-members:
    :show-inheritance:

```

# megatron.energon.av

```{eval-rst}
.. automodule:: megatron.energon.av
    :members:
    :undoc-members:
    :show-inheritance:
```
